cask "dragonfly-reverb" do
  arch arm: "universal", intel: "intel" 
  version "3.2.10"
  sha256 arm: "e0b854b92a4e51ce5851320fb1a9f91ab1a4309f997de070e175b3e5cab4adaf",
        intel: "e6e2da2c962d41d46f8359bbd7ec8cff2be79b561539e18d3f73fdc29721bd93"

  url "https://github.com/michaelwillis/dragonfly-reverb/releases/download/#{version}/dragonfly-reverb-#{version}-macos-#{arch}.dmg",
      verified: "https://github.com/michaelwillis/dragonfly-reverb"
  name "Dragonfly Reverb"
  desc "A set of free reverb effects"
  homepage "https://michaelwillis.github.io/dragonfly-reverb/"

  livecheck do
    url :url
    regex(/^v?(\d+(?:\.\d+)+)$/i)
  end

  pkg "dragonfly-reverb-AudioPlugins.pkg"
  uninstall pkgutil: [
    "studio.kx.distrho.plugins.dragonfly-reverb.lv2bundles",
    "studio.kx.distrho.plugins.dragonfly-reverb.clapbundles",
    "studio.kx.distrho.plugins.dragonfly-reverb.vst2bundles",
    "studio.kx.distrho.plugins.dragonfly-reverb.vst3bundles"
  ]

end
